[Bug 65414] Re: [UNMETDEPS] mlterm has unmet dependencies

Caroline Ford caroline.ford.work at googlemail.com
Sat Oct 14 00:42:45 UTC 2006


libuim0 (1:1.0.0-1ubuntu1) exists in Dapper.

libuim3 (1:1.2.1-3) is in Edgy.

-- 
[UNMETDEPS] mlterm has unmet dependencies
https://launchpad.net/bugs/65414




More information about the universe-bugs mailing list